a {
  font-weight: 500;
  text-decoration: none;
}

.logo {
  font-family: 'Fjalla One', sans-serif;
  text-transform: uppercase;
}

.container-fluid {
  padding: 0;
}

.navbar {
  padding-right: 16px;
  padding-left: 16px;
}

.navbar-light .navbar-nav .nav-link {
  font-weight: 500;
  color: var(--color-gray-dark);
}

.navbar-light .navbar-nav .nav-link:hover {
  color: var(--color-purple);
}

.row {
  padding: 24px;
}

.progress {
  height: 32px;
  padding: 0;

  margin-bottom: 16px;
}

.progress a {
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  font-family: Roboto;
  color: white;
}

.success {
  background-color: var(--color-purple);
}

.progress-bar {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 500;
}

.disabled {
  background-color: var(--color-gray-light);
}

.footer {
  background-color: var(--color-purple-bg);
}

.footer-legal {
  padding: 24px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.ayomi-description {
  padding-top: 24px;
  width: 25%;
  max-width: 250px;
}

.ayomi-description .logo {
  font-size: 24px;
}

.social {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.social .icon + .icon {
  margin-left: 24px;
}
{% block content %} {% endblock %}
.ayomi-legal {
  width: 80%;
}

.copywrite {
  font-size: 12px;
  width: 100%;
  text-align: right;
  padding: 16px;
  box-sizing: border-box;
}

.title {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 8px;
}

.description {
  font-size: 14px;
}

.body {
    min-height: calc(100vh - 400px)
}
.footer {
  min-height: 350px;
}

.career {
  min-height: 50vh;
  width: 50%;
  margin: auto;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

.career-about {
  margin: 0 auto;
  color: var(--color-gray-dark)
  text-align: center;
}

.career-title {
  margin-bottom: 16px;
}

.address, .services {
  width: 75%;
  min-height: 55vh;
  margin: 32px auto;
}

.address-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.separator {
  width: 10%;
  height: 4px;
  background-color: var(--color-purple);
  border-radius: 8px;
  margin-bottom: 32px;
}

.button {
  background-color: var(--color-purple);
  color: white;
  padding: 8px 16px;
  border-radius: 5px;
  margin-top: 16px;
  text-decoration: none;
  max-width: 150px;

  display: flex;
  justify-content: center;
  transition: .3s;
}

.button:hover {
  color: white;
  background-color:  var(--color-purple-dark);
}

.accordion-button:not(.collapsed) {
  background-color: var(--color-purple-gray);
  color: var(--color-purple);
}

.row-custom {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.subtitle {
  font-weight: 500;
}

.services {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.services-content {
  margin-top: 32px;
}

.kyc, .questionnary-container {
  width: 75%;
  min-width: 320px;
  max-width: 1040px;
  margin: auto;
  margin-top: 32px;
}

.form {
  display: flex;
  flex-direction: column;
}

.form input, .form select {
  margin-bottom: 24px;
  height: 42px;
  border: 1px solid var(--color-gray);
  border-radius: 5px;
  padding-left: 8px;
}

.form input[type="file"] {
  border: none;
  padding-left: 0;
}

.form label {
  margin-bottom: 4px;
  text-align: left;
}

.button-submit {
  border: none;
  width: 100%;
  background-color: var(--color-purple);
  color: white;
  padding: 8px 16px;
  height: 42px;
  box-sizing: border-box;
  border-radius: 5px;
  margin-bottom: 64px;
  margin-top: 24px;
}

.center {
  margin: auto;
}

.form h4 {
  text-align: left;
  margin-top: 48px;
}

.short {
  width: 30px;
}

.checkbox-container {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin-bottom: 24px;
  margin-top: 8px;
}

.checkbox-container input {
  margin-right: 16px;
}

.checkbox-container label {
  margin-top: 0;
}

.button {
  height: 42px;
  margin: 0;
}

.button + .button {
  margin-left: 8px;
}

.button-secondary {
  background-color: white;
  color: var(--color-purple);
  border: 1px solid var(--color-purple);
}

.button-secondary:hover {
  background-color: var(--color-purple-bg);
  color: var(--color-purple-dark);
  border-color: var(--color-purple-dark);
}

.section-title {
  font-weight: 700;
  font-size: 1.25rem;
  margin-top: 1rem;
}

@media screen and (max-width: 350px) {
  .button-group {
    margin-top: 16px;
  }
}
